const WebSocket = require('ws');

const wss = new WebSocket.Server({port: 7777});

wss.on('connection', ws => {
	console.log(`conn ${ws}`);
    ws.on('message', message => {
	    console.log(`got ${message}`);
	ws.send(`Hello ${message}`);
    });
    ws.send("Start");
	ws.on('close', () => {
		console.log("closed");
	});
});
