import commonjs from "rollup-plugin-commonjs";
import resolve from "rollup-plugin-node-resolve";
import {terser} from "rollup-plugin-terser";

export default {
    input: "message.js",
    output: { 
	sourcemap: true, 
	format: "iife",
	name: "MessageQueue",
	file: "build/message-min.js",
    },
    plugins: [
	resolve({browser:true}), commonjs(),terser(),
    ],
};
